@charset "shift_jis";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/*・ｽ・ｽ・ｽ・ｽ・ｽﾝ抵ｿｽ*/
* {
  margin: 0px;
  padding: 0px;
}
html {
  overflow-y: scroll;
}
img {
  border: 0px;
  margin: 0px;
  vertical-align: bottom;
}
ul {
  list-style-type: none;
}
h1, h2, h3, h4, h5, h6, td, th, p, ul, li, dt, dd {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.6;
  font-family: "Verdana", "Hiragino Kaku Gothic Pro", "MS PGothic", Osaka, "ヒラギノ角ゴ Pro W3";
  color: #333333;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  vertical-align: top;
  text-align: left;
}
th, td {
  vertical-align: top;
  text-align: left;
}
th, strong {
  font-weight: normal;
}
strong {
  font-weight: bold;
  color: #333333;
}
em {
  font-style: normal;
}
a {
  text-decoration: underline;
  color: #333333;
}
a:hover {
  text-decoration: none;
  color: #333333;
}
/*clearfix******************************************/
.clearfix {
  display: inline-block;
}
.clearfix:after {
  content: ".";
  font-size: 0.1em;
  line-height: 0;
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
/* ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ Mac IE5 ・ｽ・ｽ・ｽ・ｽ・ｽO \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* ・ｽ・ｽ・ｽ・ｽ・ｽﾜゑｿｽ Mac IE5 ・ｽ・ｽ・ｽ・ｽ・ｽO */
/*clearfix******************************************/
/*・ｽ^・ｽO*/
body {
  text-align: center;
  background-image: url(../img/gl_head_back_1.jpg);
  background-repeat: repeat-x;
  background-position: center top;
}
/*・ｽw・ｽb・ｽ_・ｽ[*/
#gl_header {
  margin: 0px auto 0px auto;
  width: 960px;
  height: 361px;
  text-align: left;
  position: relative;
}
#gl_header_logo_1 {
  position: absolute;
  top: 0px;
  left: 0px;
}
#gl_header_parts_1 {
  position: absolute;
  top: 5px;
  left: 0px;
  font-size: 12px;
  color: #FFF;
}
.gl_h1_1 {
  position: absolute;
  top: 267px;
  left: 0px;
}
/*・ｽi・ｽr・ｽQ・ｽ[・ｽV・ｽ・ｽ・ｽ・ｽ*/
#gl_navi {
  width: 1400px;
  position: absolute;
  top: 189px;
  left: 50%;
  transform: translateX(-50%);
}
#gl_navi > ul {}
#gl_navi > ul > li {
  float: left;
  font-weight: bold;
  font-size: 14px;
  min-height: 58px;
  font-family: 'Noto Sans Japanese';
  /* width: 14.28%; */
  width: calc(100% / 9);
  text-align: center;
  position: relative;
}
#gl_navi > ul > li:before {
  position: absolute;
  background: #B7B0A0;
  width: 1px;
  top: 10px;
  bottom: 10px;
  left: 0;
  content: "";
}
/*#gl_navi > ul > li:first-child:before {
  display: none;
}*/
#gl_navi > ul > li:last-child:after {
  position: absolute;
  background: #B7B0A0;
  width: 1px;
  top: 10px;
  bottom: 10px;
  right: 0;
  content: "";
}
#gl_navi > ul > li > .navi, #gl_navi > ul > li > a {
  color: #000;
  display: table;
  width: 100%;
  height: 100%;
  text-decoration: none;
  position: relative;
  cursor: pointer;
}
#gl_navi > ul > li > .navi:before, #gl_navi > ul > li > a:before {
  position: absolute;
  background: #8BC83D;
  height: 5px;
  left: 10px;
  right: 10px;
  bottom: 4px;
  content: "";
  display: none;
}
#gl_navi > ul > li > .navi:hover:before, #gl_navi > ul > li > a:hover:before {
  display: block;
}
#gl_navi > ul > li > .navi span, #gl_navi > ul > li > a span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
#gl_navi > ul > li .subNavi {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background-color: #E2DED2;
  display: none;
}
#gl_navi > ul > li .subNavi li {
  font-family: 'Noto Sans Japanese';
  font-size: 14px;
  border-top: 1px solid #000;
}
#gl_navi > ul > li .subNavi a {
  padding: 10px;
  text-decoration: none;
  display: block;
}
#gl_navi > ul > li .subNavi a:hover {
  opacity: 0.7;
}
/*・ｽR・ｽ・ｽ・ｽe・ｽ・ｽ・ｽc*/
.gl_backbox_1 {
  width: 100%;
  text-align: center;
  background-image: url(../img/gl_back_1.jpg);
  border-bottom: #bbb5ac 1px solid;
  background-repeat: repeat;
  padding: 0px 0px 40px 0px;
  clear: both;
}
.gl_backbox_2 {
  width: 100%;
  text-align: center;
  background-image: url(../img/gl_back_2.jpg);
  border-bottom: #bbb5ac 1px solid;
  background-repeat: repeat;
  padding: 0px 0px 80px 0px;
  clear: both;
}
.gl_backbox_3 {
  width: 100%;
  text-align: center;
  background-image: url(../img/gl_back_1.jpg);
  background-repeat: repeat;
  padding: 0px 0px 40px 0px;
  clear: both;
}
#gl_parts_1 {
  padding: 0px 0px 30px 0px;
  text-align: center;
}
.gl_main {
  margin: 0px auto 0px auto;
  width: 960px;
  text-align: left;
}
.gl_box_1 {
  margin: 0px auto 0px auto;
  width: 960px;
  text-align: left;
}
.gl_banner_1 {
  text-align: center;
  clear: both;
  padding-top: 40px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#gl_text_1 {
  text-align: center;
  font-size: 16px;
  line-height: 1.7;
}
.gl_h2_1 {
  padding: 40px 0px 60px 0px;
}
/*・ｽt・ｽb・ｽ^・ｽ[*/
#gl_footer_back {
  width: 100%;
  text-align: center;
  background-color: #8b7245;
}
#gl_footer {
  padding: 20px 0px 30px 0px;
  margin: 0px auto 0px auto;
  width: 960px;
  text-align: left;
}
#gl_footer .fBox {
  float: left;
  width: 270px;
}
#gl_footer_text_1 {
  font-size: 12px;
  color: #FFF;
  padding: 15px 0px 0px 0px;
  line-height: 1.4;
}
#gl_footer_text_1 a {
  color: #fff;
  text-decoration: none;
}
#gl_footer_list_1 {
  float: right;
  text-align: right;
  margin: 40px 0px 0px 0px;
}
#gl_footer_list_1 {
  font-size: 0;
}
#gl_footer_list_1 > li {
  display: inline-block;
  position: relative;
}
#gl_footer_list_1 > li .subNavi {
  position: absolute;
  top: 100%;
  left: 0;
}
#gl_footer_list_1 li a {
  font-size: 12px;
  color: #FFF;
  float: right;
  display: inline;
  background-image: url(../img/gl_parts_3.jpg);
  background-repeat: no-repeat;
  background-position: left 4px;
  padding: 0px 15px 0px 10px;
  text-decoration: none;
}
#gl_footer_list_1 li a:hover {
  text-decoration: underline;
}
#gl_footer_list_1 li .subNavi li {
  display: block;
  text-align: left;
}
#gl_footer_list_1 li .subNavi a {
  padding-right: 0;
  float: none;
  display: block;
}
/*・ｽt・ｽ・ｽ・ｽ[・ｽg*/
.gl_float_L {
  float: left;
}
.gl_float_R {
  float: right;
}
.gl_clear {
  clear: both;
  height: 0px;
}
.gl_align_L {
  text-align: left;
}
.gl_align_R {
  text-align: right;
}
.gl_align_C {
  text-align: center;
}
/*・ｽt・ｽH・ｽ・ｽ・ｽg*/
.gl_font_1 {
  font-size: 10px;
  line-height: 1.3;
  color: #666;
}
/*・ｽJ・ｽ・ｽ・ｽ[*/
.gl_color_1 {}
#gl_header .menu, .menuUl {
  display: none;
}
a[href^="tel:"] {
  cursor: default;
  pointer-events: none;
}
.sp {
  display: none !important;
}
@media all and (min-width: 0) and (max-width: 1400px) {
  #gl_header {
    width: auto;
    height: auto !important;
    overflow: hidden;
    background: url(../img/sp_gl_head_back_1.jpg) repeat left top;
    background-size: 800px auto;
  }
  #gl_header_parts_1 {
    padding: 5px;
    font-size: 11px;
    position: static;
  }
  #gl_header_logo_1 {
    position: static;
    text-align: center;
  }
  #gl_header_logo_1 img {
    width: 100%;
    height: auto;
  }
  #gl_header .menu {
    position: absolute;
    top: 30px;
    right: 15px;
    z-index: 6;
    display: block;
  }
  .menuUl {
    padding-top: 50px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #E2DED2;
    display: none;
    z-index: 5;
  }
  .menuUl li {
    border-bottom: 1px solid #000;
  }
  .menuUl li span, .menuUl li a {
    padding: 10px;
    display: block;
    font-size: 13px;
    text-decoration: none;
  }
  .menuUl li span {
    background: url(../img/icon02.png) no-repeat right 20px center;
    background-size: 10px auto;
  }
  .menuUl li.on span {
    background: url(../img/icon01.png) no-repeat right 20px center;
    background-size: 10px auto;
  }
  .menuUl li .subNavi {
    display: none;
  }
  .menuUl li .subNavi li {
    border-top: 1px solid #000;
    border-bottom: none;
  }
  #gl_navi {
    display: none;
  }
}
@media all and (min-width: 0) and (max-width: 767px) {
  a[href^="tel:"] {
    cursor: pointer;
    pointer-events: auto;
  }
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  body {
    background: none;
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
  }
  .gl_backbox_1 {
    padding: 15px;
    width: auto;
    position: relative;
  }
  .gl_backbox_2 {
    padding-bottom: 10vw;
    width: auto;
    position: relative;
  }
  .gl_main {
    width: auto;
  }
  #gl_footer {
    padding: 15px;
    width: auto;
  }
  #gl_footer .fBox {
    margin-bottom: 15px;
    float: none;
    width: auto;
  }
  #gl_footer p img {
    margin: 0 auto;
    display: block;
    width: 180px;
    height: auto;
  }
  #gl_footer_list_1 {
    margin: 0;
    text-align: center;
    float: none;
  }
  #gl_footer_list_1 li {
    margin-right: 15px;
    vertical-align: top;
    text-align: left;
  }
  #gl_footer_list_1 li a {
    float: none;
    padding: 0 0 0 10px;
    background-size: 6px auto;
    background-position: left center;
  }
  #gl_footer_list_1 li a:hover {
    text-decoration: none;
  }
  .gl_h1_1 {
    padding: 15px;
    position: static;
    background: url(../img/sp_gl_head_back_2.jpg) repeat left top;
    background-size: 400px auto;
  }
  .gl_h1_1 img {
    height: 40px;
    width: auto;
  }
  #gl_parts_1 {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -15px;
  }
  #gl_parts_1 img {
    width: 30px;
    height: auto;
  }
  #gl_text_1 {
    font-size: 13px;
  }
  .gl_h2_1 {
    padding: 0 0 15px;
  }
  .gl_h2_1 img {
    height: 22px;
    width: auto;
  }
  .gl_backbox_3 {
    padding: 15px;
    width: auto;
  }
  .gl_banner_1 {
    padding-top: 0;
  }
  .gl_banner_1 img {
    width: 100%;
    height: auto;
  }
  .gl_box_1 {
    width: auto;
  }
  #gl_footer_list_1 > li .subNavi {
    margin-left: 15px;
    position: static;
    display: inline-block;
  }
  #gl_footer_list_1 > li .subNavi li {
    margin: 0;
  }
}
@media screen and (max-width:768px) {
  img.reservation_pic {
    width: 100%;
    height: auto;
  }
}
/*-------------------追加css--------------------*/
.tire_margin_1 {
  padding: 40px 0px 0px 0px;
}
.hokan_box_1 .gl_h2 {
  padding: 50px 0 0;
}
.gl_h2 {
  width: 90%;
  height: 620px;
  background: url(../img/section01.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 auto;
}
.title {
  margin: 0 0 30px;
}
.gl_backbox_03-text {
  font-size: 17px;
  line-height: 1.75;
  margin-left: 95px;
}
.price {
  font-size: 24px;
  font-weight: bold;
}
.title02 {
  margin: 70px 0 50px;
}
.title02_img {
  margin: 120px 0 140px;
}
.title03 {
  width: 100%;
  height: 360px;
  background: url(../img/section03.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin: 120px auto;
}
.bold {
  font-weight: bold;
}
.title_img {
  text-align: center;
  padding-bottom: 60px;
}
.title_img img {
  width: 100%;
}
.gl_backbox_03-text-left {
  display: block;
  margin-left: 18px;
}
.tire_table_1 th, .tire_table_2 th, .tire_table_3 th, .tire_table_4 th {
  width: 210px;
  vertical-align: top;
  padding: 0px 0px 15px 0px;
}
.tire_table_h3_1 {
  width: 196px;
  background-color: #8b7245;
  font-size: 18px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  padding: 3px 0px 3px 0px;
  margin: 3px 0px 0px 0px;
}
.tire_table_h4_1 {
  font-size: 20px;
  line-height: 1.4;
  color: #8b7245;
}
.tire_table_1 td, .tire_table_2 td {
  padding: 0px 0px 15px 0px;
  vertical-align: top;
}
.tire_table_1 td, .tire_table_2 td {
  padding: 0px 10px 15px 0px;
  vertical-align: top;
}
.tire_table_h4_2 {
  font-size: 16px;
}
@media (min-width: 0) and (max-width: 767px) {
  .tire_box_1 {
    padding: 0 15px;
  }
  .tire_table_2 tbody, .tire_table_4 tbody, .tire_table_1 tbody, .tire_table_3 tbody {
    width: 100% !important;
    display: block;
  }
  .tire_table_2 tr, .tire_table_4 tr, .tire_table_1 tr, .tire_table_3 tr {
    width: 100% !important;
    display: block;
    overflow: hidden;
  }
  .tire_table_1 th, .tire_table_2 th, .tire_table_3 th, .tire_table_4 th, .tire_table_2 td, .tire_table_3 td, .tire_table_4 td {
    display: block !important;
    float: left;
    clear: both;
    font-size: 13px;
    box-sizing: border-box;
    width: 100% !important;
    clear: both !important;
  }
  .tire_table_h3_1 {
    width: auto;
    font-size: 18px;
  }
  .tire_table_h4_1 {
    padding: 0 6px;
    font-size: 18px;
  }
  .tire_table_1 td {
    width: 50% !important;
  }
  .tire_table_1 td {
    display: block;
    width: 100% !important;
    padding: 0;
  }
  .tire_table_1 td img, .tire_table_2 td img, .tire_table_3 td img, .tire_table_4 td img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
  }
  .tire_table_h4_2 {
    font-size: 15px;
  }
}
@media (max-width:768px) {
  .gl_h2 {
    height: 63vw;
    background: url("../img/section01-sp.png");
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .gl_main {
    width: 100%;
  }
  .title_img {
    margin: 0 1%;
  }
  .title {
    margin: 0 0 5vw;
  }
  .title02 {
    margin: 7vw 0 8vw;
  }
  .title03 {
    width: 90%;
    height: 28vw;
    background: url("../img/section03-sp.png");
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    margin: 12vw 15px;
  }
  .title img, .title02 img, .reservation-flow_title img, .reservation-flow_title02 img {
    width: 52vw;
    height: auto;
  }
  .gl_backbox_03-text {
    font-size: 2.8vw;
    margin: 0 15px;
  }
  .price {
    font-size: 3.5vw;
  }
  .gl_h2 img, .title_img img, .title02_img img {
    height: auto;
    width: 100%;
  }
  .title02_img {
    margin: 15vw 5% 16vw;
  }
  .gl_backbox_03-text-left {
    margin-left: 2vw;
  }
  .gl_backbox_03-text dr {
    display: none;
  }
}
/**** 20260521_追加　****/
.hokan_box_1 .tire-storage {
  width: 100%;
  margin: 0;
}
.f20 {
  font-size: 20px;
}
.flex {
  display: flex;
  gap: 13px;
}
.center {
  align-items: center;
}
.ellipsis {
  margin-top: -5px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mt50 {
  margin-top: 50px;
}
.mb60 {
  margin-bottom: 60px;
}
.pb40 {
  padding-bottom: 40px;
}
.pb80 {
  padding-bottom: 80px;
}
.sl_box {
  color: #fff;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 3px;
  padding: 3px 0px;
  width: 103px;
  height: 28px;
}
.storage_box {
  display: flex;
  gap: 10px;
}
.storage {
  background: #5ea513;
}
.lease {
  background: #e28a2b;
}
.gl_backbox_03-text .flex {
  font-weight: bold;
}
@media (max-width:768px) {
  .f20 {
    font-size: 16px;
  }
  .sl_box {
    font-size: 2.8vw;
    padding: 0px;
    width: 70px;
    height: 22px;
  }
  .flex {
    flex-direction: column;
    gap: 10px;
  }
  .ellipsis {
    display: none;
  }
  .title_img {
    padding-bottom: 10px;
  }
  .area-map .mb60 {
    margin-bottom: 30px;
  }
}
/**** 20260526_追加　****/
.merit_box p {
  font-family: 'Noto Sans Japanese';
}
.merit_box .accent_color {
  color: #008bd8;
}
.merit_box .bold {
  font-weight: 600;
}
.merit_box .ellipsis {
  margin-top: 0px;
}
.merit {
  text-align: center;
  padding-top: 120px;
  margin: 0 auto;
}
.merit img {
  width: min(727px, 80%);
  height: auto;
}
.merit_left-img {
  margin-top: 60px;
  margin-left: -30px;
}
.merit_common-text {
  font-weight: 600;
  line-height: 1.75;
  width: min(730px, 94%);
  position: relative;
}
.merit_left-text {
  margin-left: auto;
}
.merit_common-text::before {
  content: "";
  display: block;
  background-color: #333;
  width: 2px;
  height: 56px;
  position: absolute;
  top: 50%;
  left: -20px;
  transform: translateY(-50%);
}
.merit_common-explanation {
  font-size: 18px;
  width: min(750px, 100%);
}
.merit_left-text-explanation {
  margin-left: auto;
}
.merit_common-explanation .flex {
  gap: 4px;
}
.merit_common-explanation .sl_box {
  align-items: baseline;
  font-size: 17px;
  font-weight: 500;
  width: 120px;
  height: 31px;
}
.regular-inspection {
  background-color: #008bd8;
}
.attention {
  position: relative;
  width: min(730px, 100%);
}
.attention::before, .attention::after {
  content: "";
  position: absolute;
  top: 0;
  width: 9px;
  height: 100%;
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
}
.attention::before {
  left: -18px;
  border-left: 1px solid #555;
  border-radius: 10px 0 0 10px;
}
.attention::after {
  right: -20px;
  border-right: 1px solid #555;
  border-radius: 0 10px 10px 0;
}
.merit_right-img {
  text-align: right;
  margin-right: -30px;
  margin-top: 70px;
}
.merit_right-text, .merit_right-text-explanation {
  margin-left: auto;
}
.merit_right .attention::after {
  right: 220px;
}
.tire-storage_bg {
  background-color: #e28a2b;
}
.shaken {
  background-color: #5ea513;
}
.vehicle-pickup {
  background-color: #695ba5;
}
.merit_box .merit_left-img-andlater {
  margin-top: 70px;
}
.merit_box .tire_margin_1 {
  display: block;
  padding: 10px 0 0;
}
@media (max-width:1080px) {
  .merit_box .gl_main {
    padding-bottom: 40px;
  }
  .merit {
    padding-top: 20px;
  }
  .merit img {
    width: min(727px, 80%);
  }
  .merit .mt60 {
    margin-top: 20px;
  }
  .merit_left-img {
    margin-top: 20px;
    margin-left: 0;
  }
  .merit_left-img img {
    width: 80%;
  }
  .merit_right-img img {
    width: 100%;
  }
  .merit_common-text {
    margin-top: 20px;
  }
  .merit_common-explanation, .attention {
    font-size: 2.8vw;
    line-height: 1.75;
  }
  .attention .flex {
    flex-direction: row;
  }
  .merit_common-explanation .sl_box {
    align-items: center;
    font-size: 3vw;
    font-weight: bold;
    width: 90px;
    height: 25px;
  }
  .attention.mt30 {
    margin-top: 10px;
  }
  .attention::before, .attention::after {
    display: none;
  }
  .merit_right-img {
    margin-right: 0;
    margin-top: 30px;
  }
  .merit_box .merit_left-img-andlater {
    margin-top: 30px;
  }
  .merit_left-img-01 img {
    width: 78%;
  }
  .merit_left-img-04 img {
    width: 90%;
  }
  .merit_left-img-06 img {
    width: 70%;
  }
  .merit_left-img-07 img {
    width: 92%;
  }
  .merit_common-text::before {
    width: 1px;
  }
}
@media (max-width:768px) {
  .gl_align_C img {
    width: 100%;
    height: auto;
  }
  .gl_backbox_2 {
    padding: 15px;
  }
  .reservation_box_1 .reservation-flow_title_long img {
    width: 73vw;
  }
}
/**** 20260602_追加　****/
#reservation-flow {
  padding-bottom: 70px;
}
.reservation-flow_title {
  padding: 40px 0 20px;
}
.reservation-flow_title02 {
  padding: 70px 0 20px;
}
.flow_img {
  text-align: center;
  display: block;
  margin-top: 70px;
}
.flow_img img {
  width: 80%;
}
@media (max-width:768px) {
  .flow_img {
    margin-top: 50px;
  }
  .flow_img img {
    width: 94%;
  }
  .reservation-flow_title {
    padding: 30px 0 5vw;
  }
  .reservation-flow_title02 {
    padding: 70px 0 5vw;
  }
  .merit_right .mt50 {
    margin-top: 20px;
  }
}
/**** 20260616_追加　****/
#calendar {
  padding: 60px 0 50px;
}
.day-calendar h3 {
  display: none;
}
.day-calendar p {
  margin-bottom: 40px;
}
#gl_header .booking-form-title {
  top: 288px;
}
#gl_header .booking-form-title img {
  width: 100%;
  height: auto;
}
.span_attention {
  color: red;
  display: inline-block;
  margin-top: 20px;
}
.other {
  display: flex;
}
.tire_table_2 .other:not(:first-child) {
  margin-top: 20px;
}
.p-attention {
  margin-top: 6px;
}
.usage-guide {
  display: flex;
}
.spaceusage-guide {
  margin-left: 1em;
}
.other_span {
  display: block;
  margin-left: 2em;
}
.gl_banner_1 a img {
  width: 490px;
  height: auto;
}
@media (max-width:768px) {
  .hokan_box_1 .gl_backbox_03-text {
    font-size: 16px;
  }
  .hokan_box_1 .sl_box {
    font-size: 16px;
    padding: 0px;
    width: 100px;
    height: 28px;
  }
  .font-w-h {
    font-weight: normal;
  }
  .sp_font-attention {
    font-size: 13px;
  }
}